__default__:
  account: massey02702
  time: 00:10:00
  ntasks: 1
  cpus-per-task: 1
  mem: 1500m
  partition: large
  hint: nomultithread
  output: logs/%x-%j.out
  error: logs/%x-%j.err

star_mapping_trimmed: 
  cpus-per-task: 16 
  hint: multithread 
  time: 00:10:00 
  partition: large 
  mem: 36g

star_mapping_raw: 
  cpus-per-task: 16 
  hint: multithread 
  time: 00:10:00 
  partition: large 
  mem: 36g

bbduk_se:
  time: 00:10:00
  cpus-per-task: 6
  hint: multithread
  mem: 6g

bbduk_pe:
  time: 00:10:00
  cpus-per-task: 6
  hint: multithread
  mem: 6g

fastp_se:
  time: 00:10:00
  cpus-per-task: 6
  hint: multithread
  mem: 6g

fastp_pe:
  time: 00:10:00
  cpus-per-task: 6
  hint: multithread
  mem: 6g
